Loading...
Searching...
No Matches
apr_table_entry_t Struct Reference
Apache Portability Runtime library » Table and Array Functions

`#include <apr_tables.h>`

## Data Fields

char * | key
char * | val
apr_uint32_t | key_checksum

## Detailed Description

The type for each entry in a string-content table

## Field Documentation

## key

char* apr_table_entry_t::key

The key for the current table entry

## key_checksum

apr_uint32_t apr_table_entry_t::key_checksum

A checksum for the key, for use by the apr_table internals

## val

char* apr_table_entry_t::val

The value for the current table entry

The documentation for this struct was generated from the following file:

- apr_tables.h